/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, button {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*background:transparent;*/
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

button {
  background: none;
  border: none;
  cursor: pointer;
  display: block;
  line-height: 1;
}

/* clear */
.clear,
.clearfix {
  zoom: 100%;
}

.clear:after,
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.t-ind {
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
}

.b {
  font-weight: bold;
}

.break {
  word-wrap: break-word;
}

.bl {
  display: block;
}

.fs {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html, body {
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.f1-b {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}

html, body {
  height: 100%;
  min-width: 800px;
  min-height: 600px;
}

#wrapper {
  overflow: hidden;
  height: 100%;
  position: relative;
}
#wrapper #bg {
  display: block;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
#wrapper #overlay {
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
}
#wrapper #nega-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  overflow: hidden;
  display: none;
}
#wrapper #nega {
  position: fixed;
  top: 0;
  left: 0;
}
#wrapper .s,
#wrapper .c {
  position: absolute;
  z-index: 3;
  display: none;
}
#wrapper #photos {
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  z-index: 6;
  min-width: 800px;
  min-height: 600px;
  overflow: hidden;
}
#wrapper .p {
  position: absolute;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  transition: all 0.1s linear;
  -webkit-transform: scale(2, 2);
  -moz-transform: scale(2, 2);
  -o-transform: scale(2, 2);
  -ms-transform: scale(2, 2);
  transform: scale(2, 2);
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
#wrapper .p.show {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
#wrapper #p1 {
  top: 40px;
  right: -10px;
}
#wrapper #p2 {
  bottom: -20px;
  right: 230px;
}
#wrapper #p3 {
  right: -10px;
  bottom: -20px;
}
#wrapper #p4 {
  left: -20px;
  top: 20px;
}
#wrapper #p5 {
  left: -30px;
  top: 210px;
}
#wrapper #p6 {
  left: -30px;
  bottom: -30px;
}

#movie {
  position: fixed;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
}
#movie:after {
  background: url(../images/black.png);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  content: '';
  -webkit-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  -ms-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
#movie.show {
  top: 0;
}
#movie.show:after {
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
#movie.off:after {
  -webkit-transform: translate3d(0, 100%, 0);
  -moz-transform: translate3d(0, 100%, 0);
  -o-transform: translate3d(0, 100%, 0);
  -ms-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
#movie #v {
  position: absolute;
  width: 800px;
  height: 450px;
  z-index: 2;
  top: 50%;
  left: 50%;
  margin: -225px 0 0 -400px;
  display: none;
}
#movie #v button {
  position: absolute;
  width: 31px;
  height: 31px;
  background: url(../images/close.png) no-repeat 0 0;
  right: 0;
  top: -40px;
}
#movie #frame {
  position: absolute;
  z-index: 1;
  width: 360px;
  height: 245px;
  background: #FEFE4D;
  font-size: 17px;
  text-align: center;
  top: 50%;
  left: 50%;
  margin: -122px 0 0 -190px;
  padding: 10px;
  display: none;
}
#movie #frame button {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 16px;
  height: 16px;
  background: url(../images/close2.png) no-repeat 0 0;
}

#shoplink {
  position: absolute;
  z-index: 100;
  top: 20px;
  right: 20px;
}
#shoplink a {
  display: block;
  float: left;
  margin-left: 20px;
}
#shoplink a.itunes {
  width: 110px;
  height: 40px;
  background: url(../images/itunes.png) no-repeat 0 0;
}
#shoplink a.amazon {
  width: 90px;
  height: 26px;
  background: url(../images/amazon.png) no-repeat 0 0;
  margin-top: 7px;
}
